<?xml version="1.0" encoding="utf-8"?>
<GenerateConfiguration>
	<dbConfiguration>
		<driverClass>com.mysql.jdbc.Driver</driverClass>
		<url>jdbc:mysql://47.114.1.200:3306/mec_dev</url>
		<username>mec_dev</username>
		<password>dayaDataOnline@2019</password>
		<catalog>mec_dev</catalog>
		<schema>mec_dev</schema>
	</dbConfiguration>
	<srcBase>d:/javabean</srcBase>
	<pojoPackageName>com.ym.mec.biz.dal.entity</pojoPackageName>
	<daoPackageName>com.ym.mec.biz.dal.dao</daoPackageName>
	<servicePackageName>com.ym.mec.biz.service</servicePackageName>
	<sqlmapPackageName>resources</sqlmapPackageName>
	<sqlmapConfigPackageName>resources/config</sqlmapConfigPackageName>
</GenerateConfiguration>
